:root {
    font-size: 16px;
}

body {
    line-height: 1.5;
    font-size: 16px;
    font-family: 'Abel', sans-serif;
    font-weight: 400;
    color: #494949;
}

a:hover {
    color: #04305d;
}

.no-padding {
    padding: 0 !important;
    margin: 0 !important;
}

header .container-header {
    width: 100%;
    height: 640px;
}

header .container-header .container-fusion-header {
    background-color: rgba(30, 73, 118, 0.75);
    height: 100px;
}

header .container-header .container-fusion-header .scroll-to-fixed-fixed {
    background-color: rgba(255, 255, 255, 0.75);
}

header .container-header .logo {
    background-color: #04305d;
}

header .container-header .logo img {
    margin: 0 auto;
    padding: 10px;
}

header .container-header .box-heading {
    width: 60%;
    margin: 0 auto;
}

header .container-header .box-heading h5 {
    font-size: 1.25rem !important;
    line-height: 60px;
    color: #ffffff;
    text-shadow: 2px 3px 3px #000000;
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: 400;
    letter-spacing: 0;
}

header .container-header .box-heading h6 {
    color: #fff;
    font-size: 3.125rem;
    line-height: 60px;
    text-shadow: 2px 3px 3px #000000;
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: 400;
    letter-spacing: 0;
}

header .container-header nav {
    margin-top: 20px;
}

header .container-header nav .center-pills {
    display: flex;
    justify-content: center;
}

@media (min-width: 320px) and (max-width: 480px) {
    header .container-header nav .center-pills {
        display: inline-grid;
        justify-content: normal;
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    header .container-header nav .center-pills {
        display: unset !important;
        justify-content: unset !important;
    }
}

header .container-header nav .nav-pills > li > a {
    color: #ffffff;
}

header .container-header nav .nav-pills > li > a:hover {
    color: #91b0c4;
}

@media (min-width: 320px) and (max-width: 480px) {
    header .container-header nav .nav > li {
        border-bottom: 1px solid #ffffff;
    }

    header .container-header nav .nav > li:last-child {
        border: none;
    }
}

header .scroll-to-fixed-fixed {
    background-color: #ffffff;
}

header .container-header-mobile {
    margin: 10px;
}

main .container-booking {
    background-color: #04305d;
    color: #ffffff;
    padding: 50px;
}

main .container-booking h2 {
    margin: 0 0 35px;
    padding: 0;
    font-size: 1.563rem;
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0;
    text-shadow: 2px 3px 3px #000000;
}

main .container-section {
    margin-top: 100px;
}

main .container-section h1 {
    color: #04305d;
    font-size: 2.5rem;
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0;
}

main .container-section h3 {
    color: #04305d;
    font-size: 1.25rem;
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0;
}

main .container-hovereffect {
    margin-top: 100px;
}

main .container-hovereffect .hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    background: #04305d;
}

@media (min-width: 320px) and (max-width: 480px) {
    main .container-hovereffect .hovereffect {
        margin-bottom: 35px;
    }
}

main .container-hovereffect .hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    padding: 50px 20px;
}

main .container-hovereffect .hovereffect img {
    display: block;
    position: relative;
    max-width: none;
    width: calc(120%);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

main .container-hovereffect .hovereffect:hover img {
    opacity: 0.4;
    filter: alpha(opacity=40);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

main .container-hovereffect .hovereffect h3 {
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    position: relative;
    font-size: 1.5rem;
    overflow: hidden;
    padding: 0.5em 0;
    background-color: transparent;
    text-shadow: 2px 3px 3px #ffffff;
}

main .container-hovereffect .hovereffect h3:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: #ffffff;
    content: '';
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

main .container-hovereffect .hovereffect:hover h3:after {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

main .container-hovereffect .hovereffect a,
main .container-hovereffect .hovereffect p {
    color: #ffffff;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

main .container-hovereffect .hovereffect:hover a,
main .container-hovereffect .hovereffect:hover p {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

main .container-layout-column {
    margin-top: 100px;
    overflow: hidden;
    color: #ffffff;
    margin-bottom: 0;
}

main .container-layout-column .box-column {
    padding: 100px;
    min-height: 320px;
}

main .container-layout-column .box-column h3 {
    font-size: 1.563rem;
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0;
    text-shadow: 2px 3px 3px #000000;
}

main .container-layout-column .box-column h4 {
    font-size: 2.5rem;
    font-family: 'Sorts Mill Goudy', serif;
    font-weight: 400;
    line-height: 1;
    text-shadow: 2px 3px 3px #000000;
}

main .container-layout-column .column-left {
    background: url('../images/pages/home/4.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

main .container-layout-column .column-right {
    background: url('../images/pages/home/5.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

main .container-fullwidth {
    background-color: #04305d;
    padding-top: 100px;
    padding-bottom: 100px;
}

main .parallax-window {
    min-height: 480px;
    background: transparent;
}

@media (min-width: 320px) and (max-width: 480px) {
    main .parallax-window {
        min-height: unset !important;
        background-image: unset !important;
    }
}

main .parallax-window .box-parallax {
    background: rgba(255, 255, 255, 0.5);
    margin-top: 25%;
    margin-bottom: 25%;
    padding: 50px;
}

@media (min-width: 320px) and (max-width: 480px) {
    main .parallax-window .box-parallax {
        padding: unset !important;
        margin: auto;
    }
}

main .parallax-window .box-parallax h3 {
    color: #04305d;
    font-size: 1.25rem;
    font-family: 'Sorts Mill Goudy', serif;
    text-shadow: 2px 3px 3px #ffffff;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0;
}

main .parallax-window .box-parallax h4 {
    color: #04305d;
    font-size: 2.188rem;
    font-family: 'Sorts Mill Goudy', serif;
    text-shadow: 2px 3px 3px #ffffff;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0;
}

main .parallax-window .box-parallax p {
    font-size: 1.25rem;
    text-shadow: 2px 3px 3px #ffffff;
}

main .parallax-window .box-parallax p a {
    text-shadow: none;
}

main dt {
    font-weight: bold;
    color: #04305d;
}

main dd {
    margin-bottom: 15px;
}

footer .container-footer {
    margin-top: 35px;
}
